window.localStorage.clear(); // clear all local storage of this site.
$(document).ready(function(){

    $('[data-toggle="userProfilePopover"]').popover({
        placement : 'left',
        trigger : 'click',
        html:true
    
    });
    $('body').click(function(e){
           $('[data-toggle="userProfilePopover"]').each(function () {
    		          //the 'is' for buttons that trigger popups
    		          //the 'has' for icons within a button that triggers a popup
    		          if (!$(this).is(e.target) && $(this).has(e.target).length === 0 && $('.popover').has(e.target).length === 0) {
    		              $(this).popover('hide');
    		          }
    		      });
        
    });



})


// ;;